/*
Theme Name: PIXELISA Premium
Description: Theme enfant de Pixelisa
Author: Lisa Alvarez - Pixelisa
Author URI: https://www.pixe-lisa.com
Template: Divi
Version: 0.1.0
*/

/*- Add any CSS custom code for this child theme below this line -*/
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizelegibility;
    overflow-x: hidden!important;
}
body, html {
    overflow-x: hidden !important;
    position: relative;
}
body {
    overflow-x: hidden !important;
    height: auto !important;
    background-color: #FFF;
}

header {
    position: fixed;
    width: 100%;
    z-index: 99999;
    mix-blend-mode: difference !important;
}

::-moz-selection { /* Code for Firefox */
    color: #fff;
    background: #682EE6;
}

::selection {
    color: #fff;
    background: #682EE6;
}

.navbar-header {
    display: inline-flex;
    width: 100%;
    justify-content: space-between;
    height: 200px;
    align-items: center;
}

.logo-header {
    max-width: 200px;
}

.nav-left {
    display: inline-flex;
    align-items: center;
}

.menu-header {
    display: inline-flex;
}

.codedText {
    padding:10px 15px;
    margin:15px;
    background:#000;
    color:#fff;
    text-align:center;
    white-space: nowrap;
    cursor:pointer;
    width: 200px;
    margin: auto;
}


/**********************************/
/*          Tabulation            */
/**********************************/

@-webkit-keyframes fadeIn {
    from { opacity: 0; }
    to {  opacity: 1; }
}

@keyframes fadeIn {
    from { opacity: 0; }
    to {  opacity: 1; }
}

.tab-content {
    display: none;
}
.tab-content.active {
    display: grid;
    -webkit-animation: fadeIn 1.5s;
    animation: fadeIn 1.5s;
}
.tab-content.parc.active {
    display: flex;
}

.tab {
    padding: 5px 20px;
    color: #682ee6;

    transition: all 0.3s;
    cursor: pointer;
}

.tab-header{
    display: flex;
    flex-direction: row;
    gap: 40px;
    justify-content: center;
}

.tab.active {
    background: #682ee6;
    color: white !important;
}


.tab-secondary-container{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.tab-secondary {
    padding: 5px 20px;
    color: #000;

    transition: all 0.3s;
    cursor: pointer;
}

.tab-secondary.active {
    background: #000;
    color: white !important;
}

@media screen and (max-width:640px){
    .tab-secondary-container{
        flex-direction: column;
    }

    .tab-header{
        flex-direction: column;
        gap: 10px;
    }
}